/* You can add global styles to this file, and also import other style files */
* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
html, body {
  background: #efefef url("assets/bg.jpg") top left repeat;
  background-attachment: fixed;
}
html, body, input, textarea, button, select {
  font-family: 'Balsamiq Sans', cursive;
}

.container {
  max-width: 1200px;
  padding: 0 1.25em;
  width: 100%;
  margin: 0 auto;
}

input, textarea {
  font-size: 1em;
  border-radius: 1.5em;
  padding: 1em;
  border: 4px solid #cfcfcf;
  display: block;
  width: 100%;
  margin-bottom: 1em;
}
input:focus, textarea:focus, button:active, button:focus {
  outline: transparent;
}

button {
  display: inline-block;
  border: 2px solid #e33925;
  font-size: 1em;
  padding: 1em 1.5em;
  border-radius: 1.75em;
  background: #f53e28;
  color: white;
}
button:disabled {
  border: 2px solid #e07669;
  background: #f57e70;
  cursor: not-allowed;
}

.with-icon {
  display: flex;
  align-items: center;
}
.with-icon .material-icons {
  margin-right: .5em;
}

/*img.ng-lazyloaded {*/
/*  animation: fadein .25s;*/
/*}*/
/*@keyframes fadein {*/
/*  from {*/
/*    opacity: 0;*/
/*  }*/
/*  to {*/
/*    opacity: 1;*/
/*  }*/
/*}*/

